﻿@charset "utf-8";
.navigation-dropdown
{
    width:400px !important;
}
.navigation-dropdown a:nth-child(2n) 
{
    background:#EFEFEF;
}
.tenPixelPadding
{
	padding:10px;
}

ul.blive_ControlCollectionRoot
{
    padding:0px;
    margin:0px 4px;
    height:16px;
    display:none;
    list-style-type:none;
    text-align:left;
}
.blive_PageEdit ul.blive_ControlCollectionRoot
{
    display:block;
}

ul.blive_ControlCollectionRoot li
{
    margin:0px;
    text-align:center;
    display:block;
    text-transform:capitalize;
    cursor:pointer !important;
    position:relative;    
    width: 192px;
    line-height:16px;
    color:White;
    background-color:#2f9ac5;
    background-repeat:no-repeat;
    background-position:right;
}    
ul.blive_ControlCollectionRoot li.hover
{
}

ul.blive_ControlCollectionRoot li li
{
    text-align:center;
    background-image:url(/img/arrow-go.png);
    background-position:right 5px center;
    background-repeat:no-repeat;
    background-color:#5cc7f2;
    line-height:30px;
}
ul.blive_ControlCollectionRoot li li:nth-child(2n)
{
    background-color:#55c0eb;
}    
.blive_ControlCollectionRoot .control-style {
    padding: 5px !important;
    background-image:url(/img/11-white.png);
    background-repeat:no-repeat;
    background-position: left 10px top 5px;
    margin-top:-14px;
    height:28px;
    width:194px;
}
.blive_ControlCollectionRoot .control-style-hover {
    padding: 5px !important;
    background-image:url(/img/11-white.png);
    background-repeat:no-repeat;
    background-position: left 10px top 5px;
    margin-top:-14px;
    height:28px;
    width:194px;
}
ul.blive_ControlCollectionRoot ul
{
	padding:0px;
    margin:0px;
    position:absolute;
    top:28px;
    border:1px solid #2f9ac5;
    left:0px;
    background-color:#2f9ac5;
    z-index:9999;
}
.cke_source.cke_enable_context_menu {
    max-width: 100%;
    padding:0px;
}
ul.blive_ControlCollectionRoot li li.hover
{
    background-color:#3ba6d1;
    cursor:pointer;
}

ul.blive_ControlCollectionRoot li.nohover * 
{
    display:none;
}

ul.blive_ControlCollectionRoot li.hover ul
{
    display:block;
}

.blive_ControlCollectionZone
{
    margin:0px;
    position:absolute;
    top:0px;
    left:192px;
    border:1px solid #2f9ac5;
    cursor:move;
}

.blive_ErrorText
{
	color:#ffffff;
	font-weight:bold;
}

.gridviewHeader
{
    background:#1ba1e2;
    color:#f5f5f5 !important;
    height:30px;
}
.gridviewHeader TH
{
    color:#f5f5f5 !important;
    padding-left:3px;
    font-weight:100;
}
.blive_EditBar .control-name {
    color: #fff;
    text-transform: capitalize;
    padding: 10px 0 0 10px;
    display: inline-block;
}
.cke_label {
    color: #000000 !important;
}
.gridviewHeader TH a
{
    color:#f5f5f5 !important;
    padding-left:3px;
}
.gridviewRow TH, .gridviewRow TD
{
    padding: 10px 5px;
}
.blive_footer
{
    background:#1ba1e2 !important;
    height:30px;
}
.add-new {
    margin: 0 0.5em !important;
    padding: 13px !important;
}
.blive_footer span
{
    color:white;
    font-weight:bold;
    padding:0 2px;
}
.blive_footer a:hover
{
    text-decoration:underline;
}
.blive_footer a
{
    padding:0 2px;
}
.blive_ButtonNo
{
    line-height:18px;
    display:table-cell;
    display:inline-block;
    padding:0px 4px;
    margin:0px 4px;
    background-color:#898ea1;
    color: #f5f5f5 !important;
    text-decoration:none;
}

.blive_ButtonNo:hover
{
	color:#f5f5f5 !important;
    border-color:#777777 #777777 #bbbbbb #bbbbbb;
}

div.blive_EditBar
{
    min-height:65px;
}

div.blive_EditBar input, div.blive_EditBar select
{
	vertical-align:middle;
	width:150px;
	font-family: Century Gothic, sans-serif;
}

div.blive_EditBar table
{
    height:30px;
    width:100%;
}

.blive_EditBar .blive_EditRoles
{
    display:none;
}

div.blive_Control.hover
{
    border-color:#999999;
}

.blive_ControlCreator
{    
    background-color:#5cc7f2;
    padding:3px;
    min-width:200px;
}
.blive_ControlCreator:nth-child(2n)
{
    background-color:#55c0eb;
}
.blive_ControlCreator:hover
{
    background-color:#3ba6d1;
    cursor:pointer;
    background-image:url(/img/plus.png);
    background-repeat:no-repeat;
    background-position: right 5px center;
}
.dragHelperDiv
{
    border:#888888 2px solid;
    display:block;
    height:65px !important;
    min-width:250px;
    max-width:350px;
    line-height:24px;
    z-index:999;
    background:#333;
}
.dropZoneTarget .blive_ControlCreator {
    background: #333;
    border: 2px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 14px;
    height: 65px;
    padding: 5px;
    width: 100%;
    margin-bottom:5px;
}
.blive_PageEdit .blive_Control
{
    border:#f5f5f5 2px solid;
    padding:0px;
    margin-bottom:4px;
    position:relative;
}
.dragHelperDiv .blive_ControlCreator {
    background: none;
    color: #FFFFFF;
    cursor:move;
}
div.blive_Control.edit .blive_EditBar
{
    display:block;
}

div.dropZoneTarget, td.dropZoneTarget
{
    padding:10px;
    border:#c5c5c5 1px solid;
    background:url(/img/grey80.png);
    margin:10px 0;
    min-height:91px;
}
.formSection.dropZoneTarget {
    background: rgba(255,255,255,0.5);
    border: 2px solid #333;
    padding: 0px;
}
li.dropZoneParentOver
{
    color:Red;
}

.padding
{
    padding-bottom:2px;
}

#blive_MainEditBar_div
{
	top:0px;
	right:0px;
	width:100%;
	height:44px;
	min-height:44px;
	position:fixed;
    z-index:999;
    background:#5CC7F2;
    border-bottom: 2px solid #42add8;
}

#blive_MainEditBar_div table
{
	width:99%;
    margin:auto;
    background:none;
}

#blive_MainEditBar_div iframe
{}
#topFixed
{
    position:absolute;
}
#topFixedNew
{
    position:absolute;
    left:50px;
    top:15px;
    font-size:14px;
    color:#000099;
}
#topFixedNew img
{
    margin-top:-5px;
}
.nodisplay
{
	display:none;
}

.dropDownPanel
{
    width:180px;
    height:200px;
    overflow:auto;
    border:solid 1px #888888;
    background-color:#ffffff;    
    z-index: 1;
}

.dropDownPanel a
{
    display:block;
    line-height:18px;
    margin:0px;
    padding:5px;
}

.dropDownPanel a:hover
{
    background-color:#ffeeee;
}
#cke_1_bottom
{
    height: auto;
    left: 0;
    position: fixed;
    top: 44px;
    width: 100%;
    z-index: 999;
}
#cke_1_bottom #cke_1_path {
    display: none;
}
#cke_1_bottom #cke_1_resizer {
    display: none;
}


.admin-login {
    width: 100%;
    min-height: 50px;
    padding: 15px 0 0;
    background: #e4e4e8;
}
.cms-button.button {
    background: white none repeat scroll 0 0;
    float: left;
    padding: 4px 0 !important;
    border: 2px solid;
    color: #476695;
    font-size: 12px;
    font-family:Arial;
    letter-spacing:0;
}
.editMode .blive_EditBar .cms-button.button, .edit .blive_EditBar .cms-button.button {
    margin: 3px 5px 0px !important;
    min-width:110px;
}

.cms-button.button:focus, .cms-button.button:hover {
    background-color: #476695;
    border-color:#476695;
    color: white;
}
.cms-button.button.success {
    border-color: #4a831c;
    color: #4a831c;
}
.cms-button.button.success:hover, .cms-button.button.success:focus {
    background-color: #4a831c;
    color: white;
}
.cms-button.button.alert {
    border-color: #9e0c0f;
    color: #9e0c0f;
}
.cms-button.button.alert:hover, .cms-button.button.alert:focus {
    background-color: #9e0c0f;
    color: white;
}
.blive_EditBar .cms-button.button.alert {
    clear:both;
}
@media only screen and (min-width: 1024px) {
    .cms-button.button {
        min-width:110px;
    }
}
.displayNone
{
    display:none !important;
}
.search-results .gridviewHeader {
    display: none;
}
.searchResultsHighlight
{
    font-weight:bold;
}
.loader {
	position: fixed;
	left: 0px;
	top: 0px;
    display:none;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('/img/ajax-loader.gif') 50% 50% no-repeat rgba(249,249,249,0.6);
}

i.cms-info {
    font-size: 30px;
}
#secondModal {
    height: 80%;
    overflow: hidden;
}
.ccc-content p
{
}
.ccc-outer 
{
    width:250px !important;
}
.cms-pages-cat-ddl
{
    margin:0 10px !important;
    height:40px !important;
}
.cms-pages-search
{
    margin:0 !important;
    height:40px !important;
}
.cms-pages-button
{
    padding:10px !important;
    margin:0 0 0 15px !important;
}
.date-posted-date
{
    width:185px !important;
    display:inline-block !important;
}
.date-posted
{
    width:100px !important;
    display:inline-block !important;
}
.ajax__calendar_container
{
    width:290px !important;
    background:#fff;
    z-index:1;
}
.ajax__calendar_body
{
    width:270px !important;
}
.search-results tr td
{
    padding:10px;
}
.small-select
{
    width:200px !important;
}
.calendar-style table {
    width: 650px;
}
.gallery-browse-button a
{
    color:White !important;   
    background-color: #2BA6CB;
    display: inline-block;
    font-weight: normal !important;
    line-height: normal;
    margin: 0.5em;    
    padding: 0.275rem 1.75rem 0.2375rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    float:left;
    transition: background-color 300ms ease-out 0s;
}
.gallery-browse-button a:hover
{
    background:#2285a2;
}
/* CMS Control Images */
.dropZoneTarget .blive_Control {
    background: rgba(255,255,255,0.75);
}
.dropZoneTarget .blive_Control p, .dropZoneTarget .blive_Control dl
{
    padding:5px;
}
.blive_Control .blive_EditBar
{
    position:relative;
    margin-bottom:0px;
    cursor:grab;
    z-index: 2;
    background-color: #333;
    border-bottom:2px solid white;
}
.blive_Control .blive_EditBar:hover {
    background-color: #000;
}

/* Gallery */
.blive_Control.gallery_Slideshow .blive_EditBar
{
    background-image:url(/img/medium/row13/12.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.gallery_Manage_Galleries .blive_EditBar
{
    background-image:url(/img/medium/row13/11.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.gallery_Show_Galleries .blive_EditBar
{
    background-image:url(/img/medium/row13/11.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.gallery_Show_Gallery .blive_EditBar
{
    background-image:url(/img/medium/row13/11.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
/* CMS */
.blive_Control.cms_Content .blive_EditBar
{
    background-image:url(/img/medium/row10/12.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.cms_Pixlr .blive_EditBar
{
    background-image:url(/img/medium/row10/14.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.cms_Accordion .blive_EditBar
{
    background-image:url(/img/medium/row6/6.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.cms_File_Manager .blive_EditBar
{
    background-image:url(/img/medium/row11/2.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.cms_Edit_Pages .blive_EditBar
{
    background-image:url(/img/medium/row11/12.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.cms_Edit_Page_Categories .blive_EditBar
{
    background-image:url(/img/medium/row10/3.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.cms_Manage_Generic_Content .blive_EditBar, 
.blive_Control.cms_Show_Generic_Content .blive_EditBar
{
    background-image:url(/img/medium/row15/9.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.cms_Edit_Navigation .blive_EditBar
{
    background-image:url(/img/medium/row1/12.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.cms_Manage_Roles .blive_EditBar
{
    background-image:url(/img/medium/row9/2.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.cms_Search_Results .blive_EditBar
{
    background-image:url(/img/medium/row4/1.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.cms_Folder_Viewer .blive_EditBar
{
    background-image:url(/img/medium/row11/3.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
/* Media */
.blive_Control.Media_Media_Centre .blive_EditBar
{
    background-image:url(/img/medium/row4/5.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
    }
.blive_Control.Media_Manage_Categories .blive_EditBar
{
    background-image:url(/img/medium/row9/9.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.Media_Manage_Slide_out_tabs .blive_EditBar
{
    background-image:url(/img/medium/row5/6.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.Media_Responsive_Gallery .blive_EditBar
{
    background-image:url(/img/medium/row12/8.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.Media_Manage_Calendar .blive_EditBar
{
    background-image:url(/img/medium/row9/6.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.Media_Twitter_Feed .blive_EditBar
{
    background-image:url(/img/medium/row4/10.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.Media_Show_Article .blive_EditBar
{
    background-image:url(/img/medium/row11/14.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.Media_Article_Summaries .blive_EditBar
{
    background-image:url(/img/medium/row11/14.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.Media_All_Article_Summaries .blive_EditBar
{
    background-image:url(/img/medium/row11/14.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.Media_Rss_Feed .blive_EditBar
{
    background-image:url(/img/medium/row8/9.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.Media_Google_Calendar_List .blive_EditBar
{
    background-image:url(/img/medium/row9/5.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
/* Forms */
.blive_Control.form_builder_Form_Designer .blive_EditBar
{
    background-image:url(/img/medium/row11/10.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.form_builder_Form_Viewer .blive_EditBar
{
    background-image:url(/img/medium/row11/10.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.form_builder_Form_Submissions_Table .blive_EditBar
{
    background-image:url(/img/medium/row11/10.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
/* Shop */
.blive_Control.Shop_Manage_Email_Templates .blive_EditBar
{
    background-image:url(/img/medium/row10/4.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.Shop_Manage_Products .blive_EditBar
{
    background-image:url(/img/medium/row12/13.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.Shop_Manage_Vouchers .blive_EditBar
{
    background-image:url(/img/medium/row5/3.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.Shop_Manage_Product_Infos .blive_EditBar
{
    background-image:url(/img/medium/row11/13.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.Shop_Manage_Shop_Option_Types .blive_EditBar
{
    background-image:url(/img/medium/row9/13.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.Shop_Manage_Orders .blive_EditBar
{
    background-image:url(/img/medium/row12/12.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.Shop_Payment_Thanks .blive_EditBar
{
    background-image:url(/img/medium/row5/4.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.Shop_Show_Basket .blive_EditBar
{
    background-image:url(/img/medium/row5/11.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.Shop_View_Product_Infos .blive_EditBar
{
    background-image:url(/img/medium/row5/9.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.Shop_View_Product_Info .blive_EditBar
{
    background-image:url(/img/medium/row5/8.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.Shop_Checkout .blive_EditBar
{
    background-image:url(/img/medium/row5/5.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
/* Mailing */
.blive_Control.mailing_Manage_Mailing_Lists .blive_EditBar
{
    background-image:url(/img/medium/row10/5.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.mailing_Manage_Mailouts .blive_EditBar
{
    background-image:url(/img/medium/row10/5.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
/* Memebership */
.blive_Control.membership_Manage_Users .blive_EditBar
{
    background-image:url(/img/medium/row9/4.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.membership_Login .blive_EditBar
{
    background-image:url(/img/medium/row9/14.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.membership_Edit_Profile .blive_EditBar
{
    background-image:url(/img/medium/row9/3.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.membership_SignUp .blive_EditBar
{
    background-image:url(/img/medium/row9/1.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.membership_Change_Password .blive_EditBar
{
    background-image:url(/img/medium/row3/6.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.membership_Password_Reset .blive_EditBar
{
    background-image:url(/img/medium/row3/5.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
/* Forum */
.blive_Control.forum_Edit_Forums .blive_EditBar
{
    background-image:url(/img/medium/row6/2.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}
.blive_Control.forum_Forum .blive_EditBar
{
    background-image:url(/img/medium/row6/4.png);
    background-repeat:no-repeat;
    background-color: #333;
    background-position:right 10px top 17px;
}

/*
.formChildControl {
    background: none repeat scroll 0 0 #eeeeee;
    border: 1px solid;
}
*/

.formSection .formChildControl {
    padding:0 8px;
    margin:0;
    cursor:move;
}
.formChildControl:hover 
{
    opacity:0.8;
}
.formChildControl span, .formChildControl a {
    margin-left: 30px;
}
#ctl00_mainEditBar_ddlAdminMenu {
    margin-right: 20px;
    width: 300px;
}
.cms-button.adminarea {
    float: none;
    padding: 4px 10px !important;
    width: auto;
}
.blive_EditBar td > select {
    height: 24px;
    border-radius: 0;
    border: 2px solid #888;
    padding: 0 0 0 5px !important;
    text-transform: uppercase;
    margin: 6px 5px !important;
}
/* Blive Admin Area Styling */

.admin-area .blive_EditBar {
    color: white;
    padding: 20px;    
    line-height: 30px;
    box-shadow: 0 0 0px #ffffff;
    transition:0.1s;
}
.blive_EditBar > i {
    float: right;
    font-size: 200%;
    color:#000;
}
.admin-area .blive_Control .blive_EditBar:hover {
    box-shadow: 2px 2px 1px #9e9e9e;
    margin-left:-2px;
}
.cke_source {
    min-height: 200px !important;
}
.cke_top {
    padding:0 !important;
}
.cke_bottom {
    padding: 0 !important;
}
.cke_toolbox {
    display: block;
    padding: 5px !important;
}
.buttonYes
{
    background:url("/img/edit.png") no-repeat;
    color:transparent !important;
    float:left;
    width:20px;
    height:20px;
}
.buttonYes:hover
{
    background:url("/img/edit_hover.png") no-repeat;
    color:transparent !important;
}
.buttonNo
{
    background:url("/img/delete.png") no-repeat;
    color:transparent !important;
    float:left;
    width:20px;
    height:20px;
    text-shadow:none;
}
.header.button.expand .buttonNo {
    margin-left:10px;
}
.header.button.expand a {
    color: white;
}
.buttonNo:hover
{
    background:url("/img/delete_hover.png") no-repeat;
    color:transparent !important;
}
/* MISC MISC MISC MISC MISC MISC MISC MISC MISC MISC MISC MISC MISC MISC MISC MISC MISC MISC MISC MISC */

.highlight
{
    background-color:#ffe1c4;
}
label.FormLabel, span.FormLabel
{
    display:block;
    float:left;
    clear:both;
    width:12em;
    padding-right:4px;
    text-align:right;
}
.message
{
    color:Red;
    padding:5px;
}
.videoWrapper {
    width: 100%;
    text-align: center;
}
.videoWrapper iframe {
}
#popup {
    color: #FFFFFF;
    height: 35px;
    padding: 5px;
    text-align: center;
    width:100%;
    display:none;
    background:#999;
    z-index:9999;
    position:fixed;
}

.formSection.dropZoneTarget .formQuestionHeader {
    width: 300px !important;
}

#edit-accordion,.edit.cms_Content,.edit.cms_Iframe{
    overflow: hidden;
}
textarea.cke_source {
    white-space: pre-wrap;
}
.formDesignerSectionTitle {
    background: none repeat scroll 0 0 #c60f13;
    border: 1px solid #a41215;
    color: white;
    cursor: pointer;
    margin-top: 10px;
    padding: 10px;
}
.formDesignerAccordion .formDesignerSection {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #5da423;
    padding: 10px;
}
.formDesignerSectionTitleSelected {
    background: none repeat scroll 0 0 #5da423;
    color: white;
    margin-top: 10px;
    padding: 10px;
}
/* Forms */
input[type="text"], input[type="search"], input[type="password"], textarea, select {
    margin: 5px 0;
    padding: 10px 3px;
    width: 100%;    
    max-width: 300px;
    border-radius: 4px;
    border: 1px solid #999;
}
.contentbox {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #c5c5c5;
    padding: 10px;
}
.rolesWrap tr td {
    padding: 5px 3px;
}
.rolesWrap {
    border: 1px solid #c5c5c5;
    display: none;
}
.alignRight {
    display: inline-block;
}
.rolesWrap tr {
    background: #dbdbdb none repeat scroll 0 0;
}
.rolesWrap tr:nth-child(2n) {
    background: #e9e9e9 none repeat scroll 0 0;
}
.gridviewRow:hover {
    background:rgba(0,0,0,0.1) !important;
}
#ctl00_mainEditBar_tdViewMode select {
    margin-top: 3px;
    padding: 3px 4px 4px;
}
.alpha-picker td a {
    background: #eaeaea none repeat scroll 0 0;
    border: 1px solid #c5c5c5;
    color: #222;
    display: block;
    padding: 0.5em;
    transition: all 0.3s ease 0s;
    margin:1px;
}
.alpha-picker td:nth-child(2n) a {
    background: #f5f5f5 none repeat scroll 0 0;
}
.alpha-picker td a:hover {
    background: #fff;
    border:1px solid #999;
}
.nav-wrap .fa-sort {
    cursor:move;
}
.nav-wrap .fa-trash {
    color:#999; 
    transition:0.3s;
}
.nav-wrap .fa-trash:hover {
    color: #333;
}
.nav-wrap {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #c5c5c5;
    margin: 5px 0;
}
.nav-wrap a {
    color: #006a8f;
}
.nav-wrap a, .nav-wrap .fa-sort {
    display: inline-block;
    padding: 0.5em 1em;
    transition:0.3s;
}
.nav-wrap a:hover, .nav-wrap .fa-sort:hover {
    background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
}
.navigation-tree > table .nav-wrap {
    background: #d3d3d3 none repeat scroll 0 0;
    border: 1px solid #666;
}
.navigation-tree > div > table .nav-wrap {
    background: #e6e6e6 none repeat scroll 0 0;
    border: 1px solid #888;
}
.navigation-tree > div > div > table .nav-wrap {
    background: #efefef none repeat scroll 0 0;
    border: 1px solid #bcbcbc;
}
.navigation-tree > div > div > div > table .nav-wrap {
    background: #fcfcfc none repeat scroll 0 0;
    border: 1px solid #d0d0d0;
}
.nav-wrap.dropZoneOver {
    background: #555 none repeat scroll 0 0 !important;
    border: 1px solid #111 !important;
}
.nav-wrap.dropZoneOver a {
    color:white;
}
.navigation-tree > table .nav-wrap a:last-of-type {
    display: none;
}
.gridviewRow .fa-circle-o.green {
    font-size: 2.1em;
}
.gridviewRow .fa-circle-o.red {
    font-size: 2.1em;
}
.gridviewRow .fa-stack-1x.fa-trash, 
.gridviewRow .fa-stack-1x.fa-pencil, 
.gridviewRow .fa-stack-1x.fa-times, 
.gridviewRow .fa-stack-1x.fa-check {
    font-size: 0.7em;
}
.fa.fa-circle-o.fa-stack-1x {
    font-size: 1.6em;
}
.fa.green {
    color: #00A600;
}
.fa.red {    
    color: #BF1E4B;
}
#ul-gallery {
    list-style: none;
    float: left;
    width: 100%;
    margin-left: 0 !important;
    margin-bottom: 20px !important;
}
#ul-gallery > li {
    float: left;
    padding: 10px !important;
}
#ul-gallery > li:first-child {
    padding-left: 0px !important;
}
.admin-area .button.expand {
    text-align: left;
    padding-left: 1vw;
    padding-top: 1em !important;
    padding-bottom: 1em !important;
}
.formChildControl a.fa {
    color: white;
    font-size: 1.4em;
    padding: 7px;
}
.formChildControl a.fa:hover {
    color: #999;
}

/* AJAX Calendar */
.cal_Theme1 .ajax__calendar_header  {
    background-color: #ffffff;
    margin-bottom: 4px;
}
.cal_Theme1 .ajax__calendar_title,
.cal_Theme1 .ajax__calendar_next,
.cal_Theme1 .ajax__calendar_prev    {
    color: #004080;
    padding-top: 3px;
}
.cal_Theme1 .ajax__calendar_dayname {
    text-align:center;
    font-weight:bold;
    margin-bottom: 4px;
    margin-top: 2px;
    color: #004080;
}
.cal_Theme1 .ajax__calendar_day {
    color: #004080;
    text-align:center;
}
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_month,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_year,
.cal_Theme1 .ajax__calendar_active  {
    color: #004080;
    font-weight: bold;
    background-color: #c5c5c5;
}
.cal_Theme1 .ajax__calendar_today   {
    font-weight:bold;
}
.cal_Theme1 .ajax__calendar_other,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_today,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_title {
    color: #bbbbbb;
}
.ajax__calendar_day {
    height: 18px !important;
    width: 30px !important;
}
.ajax__calendar_container TABLE {
    font-size: 12px !important;
}
.ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {
    width: 100% !important;
}
.cal_Theme1 .ajax__calendar_body {
    background-color: #ffffff;
    border: solid 1px #999;
}
.cal_Theme1 .ajax__calendar_container   {
    background-color: #dedede;
    border: solid 1px #999;
}
.cms-button.button > i.fa {
    pointer-events:none;
}
.blive_Control.editMode {
    height: auto !important;
    position: relative;
    overflow:hidden;
}
.blive_Control.edit {
    border: 2px solid;
}

.blive_Control.edit > .blive_EditBar {
    background: #000;
    border-bottom: 2px solid;
}
#infoClick {
    background: none repeat scroll 0 0 #888888;
    color: white;
    cursor: pointer;
    margin: 15px auto 0;
    width: 97%;
}
#infoText {
    background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #c5c5c5;
    margin: auto;
    padding: 10px;
    width: 97%;
}
.blive_EditBar td, .blive_EditBar tr {
    border: 0 !important;
    padding: 0 !important;
}
.cke_contents {
    overflow:visible !important;
}
#ctl00_mainEditBar_ddlViewMode > option {
    padding: 2px 10px;
}
i.fa.fa-question-circle {
    color: #555;
}
i.fa.fa-question-circle:hover {
    color: #000;
}

.label-width
{
    width:200px;
    display:inline-block;
}
.sort {
    text-align:center;
}
.galleryImageList>tbody>tr:nth-child(2) td>.sort:first-child,
.galleryImageList>tbody>tr:last-of-type td>.sort:last-child {
    display: none;
}
.prefix {
    width: 100px;
    padding: 9px 0px;
}
.no-results {
    padding:5px 10px 0 10px;
}
.moving-element {
    opacity: 0.7;
    cursor: grabbing !important;
    outline: 3px dotted red !important;
}
.link-space {
    word-break: normal;
}
form.blive_PageEdit .hint-text {
    display: block !important;
    padding: 15px 10px 5px;
    border: #ababab 1px solid;
    background: url(/img/grey80.png);
    border-bottom: 0;
    font-size: 16px;
    font-weight: bold;
}

form.blive_PageEdit .hint-text .fa {
    color: #9e0c0f;
    font-size: 12px
}

div.dropZoneTarget {
    border: #ababab 1px solid;
    border-top: 0;
    margin-top: 0
}

@media only screen and (max-height:400px), (max-width:576px) {

    .cky-modal {
        position: absolute !important;
        top: 50vh !important;
        transform: translate(-50%, -50%) !important;
    }

    .cky-preference-body-wrapper {
        min-height: 100px;
    }

    .cky-preference-center {
        min-height: 390px;
    }
}

@media only screen and (max-height:400px) {
    .cky-modal {
        top: 50px !important;
        transform: translate(-50%, 0) !important;
    }
}

.cky-consent-container {
    max-height: 90vh;
    overflow: auto;
}

/* Prevent image dragging */
/*form:not(.blive_PageEdit) #page img {
    pointer-events: none;
    -webkit-user-drag: none;
    user-select: none;
}

form:not(.blive_PageEdit) .admin-body img,
form:not(.blive_PageEdit) #page img.reorder {
    -webkit-user-drag: auto;
    user-select: all;
    pointer-events: auto;
}*/